Subject: My age is 37 and I have wasted 6 years in my career due to wrong decisions. How to ov...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sun, 29 May 2022 20:32:00 +0000

Top stories for Pankaj

-----

Question: My age is 37 and I have wasted 6 years in my career due to wrong decisions. How to overcome such regret?

Answer from Anubhav Jain

Three years back, I met my father’s old friend.

He was an intelligent, capable man who had an experience of running big businesses.

At that time he was running a micro e 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjcxODg3MjEyOTY2ODA1NDQ4NHwxfDF8MjYxNjM3NTA0In0%3D&al_pri=8&aoid=bAuGLt8uhiZ&aoty=1&aty=4&cp=1&et=2&id=28802d3d73e74012a1eee50eff089924&uid=VXdjaWV6iqF
-----
Question: Will TCS work from home continue beyond 30 June 2021 or is TCS now planning to call its employees to office? Will SBWS working mode be extended till 30th September? And will work from home continue till 31st March 2022?

Answer from Deep Chakraborty

Nobody has claimed from TCS that they would call back employees. TCS cares the most for their employees and the employees dependants. An extension of SBWS is imminent. How 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjcxODg3MjEyOTY2ODA1NDQ4NHwyfDF8Mjg3MDk5MDU1In0%3D&al_pri=8&aoid=RzW8JNI1GrA&aoty=1&aty=4&cp=2&et=2&id=28802d3d73e74012a1eee50eff089924&uid=VXdjaWV6iqF
-----
Question: Is Sai Pallavi an MBBS doctor?

Answer from Dr Waseem Siddiqui

Thanks for A2A!

Sai Pallavi is an Indian actress and dancer mainly working in Telugu, Tamil and Malayalam film industries. She is an MBBS doctor by education, having comp 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjcxODg3MjEyOTY2ODA1NDQ4NHwzfDF8MzM3MzY1MzY2In0%3D&al_pri=8&aoid=d1YMBaxyVAx&aoty=1&aty=4&cp=3&et=2&id=28802d3d73e74012a1eee50eff089924&uid=VXdjaWV6iqF
-----
Question: I am 27 years old. I have wasted my life until now, but now I have realised that I want to become an IBPS officer. Is it possible? Am I too late?

Answer from Dhruv Kumar Verma

You are not at all late. IBPS PO requires 3–4 months of serious preparation if starting from ZERO. Few of my colleagues have joined the bank at the age of 30 and even 32,  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjcxODg3MjEyOTY2ODA1NDQ4NHw0fDF8Mjg1ODc2MTIyIn0%3D&al_pri=8&aoid=IqpN8LUQzvq&aoty=1&aty=4&cp=4&et=2&id=28802d3d73e74012a1eee50eff089924&uid=VXdjaWV6iqF
-----
Question: Why is Shikhar Dhawan in the news?

Answer from Amit Kumar

Shikhar dhawan is in news because her wife ayesha has written a long Instagram post about her 2nd divorce. Her post is quite painful , as she is telling in her post that s 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjcxODg3MjEyOTY2ODA1NDQ4NHw1fDF8MzA2NTQwNTE2In0%3D&al_pri=8&aoid=o0gjBZ8S9xZ&aoty=1&aty=4&cp=5&et=2&id=28802d3d73e74012a1eee50eff089924&uid=VXdjaWV6iqF
-----
Question: How do I become mentally strong?

Answer from Kalyani Dasari

1. I stopped arguing with my parents…I became 1% stronger.
2. I stopped crying over small things…I became 1% stronger.
3. I started moving on from toxic people…I became 1% 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjcxODg3MjEyOTY2ODA1NDQ4NHw2fDF8MTg3ODUxMzYxIn0%3D&al_pri=8&aoid=aKKxdRVLvRY&aoty=1&aty=4&cp=6&et=2&id=28802d3d73e74012a1eee50eff089924&uid=VXdjaWV6iqF
-----
Question: My passport expired and I applied for renewal under Tatkal. I received my passport 2 weeks ago without police verification. Today I received a message of "police have submitted an adverse report for your current address". Do I need to worry?

Answer from Prasanna Bhalerao

As Manish Shah [ https://www.quora.com/profile/Manish-Shah-107 ] wrote … YES, YOU NEED TO WORRY BIG TIME.

Manish has given the probable reason and he would be right. Poli 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjcxODg3MjEyOTY2ODA1NDQ4NHw3fDF8MzUyOTE0MTExIn0%3D&al_pri=8&aoid=8Dl6uIV7BqZ&aoty=1&aty=4&cp=7&et=2&id=28802d3d73e74012a1eee50eff089924&uid=VXdjaWV6iqF
-----
Question: Does TCS revise the salary to retain you if you have an offer from a different company?

Answer from Vikas Agrawal

Surprisingly, yes!

One of my close friends recently (back in Aug-2021) resigned from his position at TCS as he had received a fat offer of ~150% raise from one of the Big 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjcxODg3MjEyOTY2ODA1NDQ4NHw4fDF8MzQ1NDUwMDQzIn0%3D&al_pri=8&aoid=zFG1Ib5C35j&aoty=1&aty=4&cp=8&et=2&id=28802d3d73e74012a1eee50eff089924&uid=VXdjaWV6iqF
-----
Question: My husband and I keep trying for a son but we always got daughters, Is there something wrong with me?

Answer from Jennifer Bell

I AM THE ANSWERER NOT THE ONE ASKING TJE QUESTION. STOP COMMENTING. No, then gender of the baby is 100% the father’s genes. It is the sperm that carries the chromosomes fo 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjcxODg3MjEyOTY2ODA1NDQ4NHw5fDF8MzQ3OTY0MjI5In0%3D&al_pri=8&aoid=zxXBHzguxQx&aoty=1&aty=4&cp=9&et=2&id=28802d3d73e74012a1eee50eff089924&uid=VXdjaWV6iqF
-----
Question: Should parents knock on their teenager’s doors? As a teen, I feel very violated whenever my parents barge into my room. I asked my mother repeatedly to just knock, but she’s made it clear she would barge in when she wants. It builds anxiety in me.

Answer from Spaghetti Sauce

Yes, 100%. My aunt barged into my room one time after I had just gotten out of the shower, so I was naked and opening a pad. She then rattled to my mother that I was “walk 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjcxODg3MjEyOTY2ODA1NDQ4NHwxMHwxfDMyMjU3MjQ1OCJ9&al_pri=8&aoid=q0RzWVBeJBT&aoty=1&aty=4&cp=10&et=2&id=28802d3d73e74012a1eee50eff089924&uid=VXdjaWV6iqF
-----
Question: Aren't you working at BYJU's anymore?

Answer from Utkal Tripathy

NO

“I want to resign Sir”

Few hours back…

Scene: A small room with 2 managers sitting across the table, and a young lad is standing in front of them.

Managers: Utkal,y 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjcxODg3MjEyOTY2ODA1NDQ4NHwxMXwxfDYwNTA4OTU3In0%3D&al_pri=8&aoid=jsyb91Up8Er&aoty=1&aty=4&cp=11&et=2&id=28802d3d73e74012a1eee50eff089924&uid=VXdjaWV6iqF
-----
Question: I am 24 years old. I did my graduation in BA. I am not interested in a government job and I don't know my interest. How do I get a job? What are some career options and courses for my best future?

Answer from D D Rishi

You can good a enough answer to these questions immediately if you take a self-test which I am suggesting. Try to earn just Rs.20,000 in two or three months on your own wi 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjcxODg3MjEyOTY2ODA1NDQ4NHwxMnwxfDI5NDk1OTgxMiJ9&al_pri=8&aoid=8lbVFEOKuMr&aoty=1&aty=4&cp=12&et=2&id=28802d3d73e74012a1eee50eff089924&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=28802d3d73e74012a1eee50eff089924&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=28802d3d73e74012a1eee50eff089924&t=1653856318889165&token=f71f6b04d0c03de76494533e0626e3b8d77d0174bd7d613c75c2b653e4d861d9c4c8c07cf474b9c08a17e67cf3be225cc905b6a94f56d24e5fb01aa1f45f58bc&type=2&uid=1769591284